Subject: Ticket Assigned - app issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 16:42:51 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Azad                    Hello           08:12 PM, 09th Mar                   Mohammad                   Good Evening Azad, Thank you for contacting Centrepoint, This is Khalid, I will be happy to help you.           08:16 PM, 09th Mar                     Azad                    I am having trouble with my application           08:16 PM, 09th Mar                     Azad                    Hi Khalid           08:16 PM, 09th Mar                     Azad                             08:17 PM, 09th Mar                     Azad                    This is the problem           08:17 PM, 09th Mar                   Mohammad                   We are transferring this conversation to the KSA support team.           08:20 PM, 09th Mar                     Azad                    I am leaving the country in few days.           08:20 PM, 09th Mar                     Azad                    I need use my credit before I leave           08:20 PM, 09th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           08:22 PM, 09th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           08:22 PM, 09th Mar                     Azad                    Hi Reenad           08:22 PM, 09th Mar                     Azad                    I am having trouble with my application           08:23 PM, 09th Mar                     Azad                    I am leaving the country in few days.           08:23 PM, 09th Mar                     Azad                    I need use my credit before I leave           08:23 PM, 09th Mar                     Azad                             08:23 PM, 09th Mar                   Reenad                   Can you provide me with a previous account verification application number           08:26 PM, 09th Mar                     Azad                    Where can i find it           08:27 PM, 09th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:28 PM, 09th Mar                   Reenad                   You have the Credit in the account linked to the e-mail [email-masked]           08:29 PM, 09th Mar                   Reenad                   Is there anything else i can assist you with?           08:29 PM, 09th Mar                     Azad                    But I am unable to place my order           08:29 PM, 09th Mar                     Azad                    When I press checkout it shows me this           08:30 PM, 09th Mar                     Azad                    Showing error           08:30 PM, 09th Mar                   Reenad                   Please delete the app, reinstall it, and try to purchase again.           08:32 PM, 09th Mar                     Azad                    Yes .. i deleted the app           08:33 PM, 09th Mar                     Azad                    Still showing the same           08:33 PM, 09th Mar                   Reenad                   Please provide us with the following information:  - email address : - country of arrival The type of device used Application version. System version           08:34 PM, 09th Mar                     Azad                    [email-masked] Saudi Arabia  Centrepoint updated app from ios           08:34 PM, 09th Mar                   Reenad                   The type of device used Application version. System version           08:37 PM, 09th Mar                     Azad                    Iphone 13pro           08:37 PM, 09th Mar                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked] .           08:40 PM, 09th Mar                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:42 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820378